View Issue Details

IDProjectCategoryView StatusLast Update
0002394Far Manager_Commonpublic2013-04-23 22:50
ReporterJohnDoeAssigned Toalexy 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002394: FAR 3 build 3348: панели рисуются в то время как активен редактор
DescriptionВыглядит так:
- переключаюсь макросом из панелей в редактор (макрос прилагается)
- через секунду на экране опять возникают панели
- но в заголовке консоли редактор, и если двинуть курсором, то опять на экране появится редактор
Steps To ReproduceMacro {
  area="Shell"; key="LCtrlTab";
  action=function()
    mf.waitkey(150)
    far.AdvControl ("ACTL_SETCURRENTWINDOW",2)
    far.AdvControl ("ACTL_COMMIT")
  end;
}

Открываю редактор и возвращаюсь в панели
Переключаюсь куда-нибудь (не в фар)
После паузы возвращаюсь, жду пару секунд и жму CtrlTab.
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=108314#p108314
TagsNo tags attached.
Build3363

Activities

alexy

2013-04-21 01:18

administrator   bugnote:0010875

3360

JohnDoe

2013-04-21 14:10

updater   bugnote:0010876

Не помогло

2useven10

2013-04-23 01:10

developer   bugnote:0010879

3363

Issue History

Date Modified Username Field Change
2013-04-20 18:36 JohnDoe New Issue
2013-04-21 01:18 alexy Note Added: 0010875
2013-04-21 01:18 alexy Assigned To => alexy
2013-04-21 01:18 alexy Status new => feedback
2013-04-21 14:10 JohnDoe Note Added: 0010876
2013-04-21 14:10 JohnDoe Status feedback => assigned
2013-04-23 01:10 2useven10 Note Added: 0010879
2013-04-23 01:11 2useven10 Status assigned => feedback
2013-04-23 10:58 JohnDoe Status feedback => resolved
2013-04-23 22:50 2useven10 Build => 3363
2013-04-23 22:50 2useven10 Status resolved => closed
2013-04-23 22:50 2useven10 Resolution open => fixed
2013-04-23 22:50 2useven10 Fixed in Version => 3.0